#desc-text-6--0 .bg {
    background-image: url('../images//uploaded/2/lk.jpg');
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: cover;
    opacity:1;
}

#desc-img-text .bg-wrap {
	background: #353994;
}
#desc-img-text .bg {
	opacity: 1;
}#benefits-4col-7 .bg-wrap {
    background: #ffffff;
}




#desc-img-text .bg-wrap {
	background: #f0f3ff;
}#footer-text-map .bg-wrap {
    background-color: #F4F5F6;
}
